packagekit-1.1.12-alt5.i586.rpm


Advertisement

Description

packagekit - Package management service

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename packagekit-1.1.12-alt5.i586.rpm
Package name packagekit
Package version 1.1.12
Package release alt5
Package architecture i586
Package type rpm
Category Other
Homepage -
License -
Maintainer -
Download size 2.77 MB
Installed size 2.77 MB
PackageKit is a D-Bus abstraction layer that allows the session user
to manage packages in a secure way using a cross-distro,
cross-architecture API.

Alternatives

Package Version Architecture Repository
packagekit-1.1.12-alt5.x86_64.rpm 1.1.12 x86_64 Classic
packagekit - - -

Requires

Name Value
/lib/ld-linux.so.2 -
/usr/bin/env -
/usr/sbin/preun_service -
libappstream.so.4 -
libapt-pkg-libc6.9-6-64.so.6 -
libc.so.6(GLIBC_2.2) -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgstreamer-1.0.so.0 -
libpackagekit-glib = 1.1.12-alt5:sisyphus+220835.100.1.1
libpolkit-gobject-1.so.0 -
libpthread.so.0(GLIBC_2.0) -
libsqlite3.so.0 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.14) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libsystemd.so.0 -
libsystemd.so.0(LIBSYSTEMD_209) -
libsystemd.so.0(LIBSYSTEMD_213) -
libutil.so.1(GLIBC_2.0) -
python3 -
python3(locale) < 0
python3(logging) < 0
python3(optparse) < 0
python3-module-packagekit = 1.1.12-alt5:sisyphus+220835.100.1.1
rpmlib(PayloadIsLzma) -
rtld(GNU_UNIQUE) -
service -

Provides

Name Value
packagekit = 1.1.12-alt5:sisyphus+220835.100.1.1
packagekit-direct -
packagekitd -
pk-offline-update -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package packagekit-1.1.12-alt5.i586.rpm
Source Package packagekit-1.1.12-alt5.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install packagekit rpm package:
    # sudo apt-get install packagekit

Files

Path
/etc/PackageKit/PackageKit.conf
/etc/PackageKit/Vendor.conf
/etc/apt/apt.conf.d/20packagekit
/etc/dbus-1/system.d/org.freedesktop.PackageKit.conf
/lib/systemd/system/packagekit-offline-update.service
/lib/systemd/system/packagekit.service
/lib/systemd/system/system-update.target.wants/packagekit-offline-update.service
/usr/bin/pkcon
/usr/bin/pkmon
/usr/lib/packagekit-direct
/usr/lib/packagekitd
/usr/lib/pk-offline-update
/usr/lib/packagekit-backend/libpk_backend_aptcc.so
/usr/share/PackageKit/
/usr/share/PackageKit/helpers/
/usr/share/PackageKit/helpers/aptcc/get-distro-upgrade.py
/usr/share/dbus-1/interfaces/org.freedesktop.PackageKit.Transaction.xml
/usr/share/dbus-1/interfaces/org.freedesktop.PackageKit.xml
/usr/share/dbus-1/system-services/org.freedesktop.PackageKit.service
/usr/share/doc/packagekit-1.1.12/AUTHORS
/usr/share/doc/packagekit-1.1.12/COPYING
/usr/share/doc/packagekit-1.1.12/NEWS
/usr/share/doc/packagekit-1.1.12/README
/usr/share/locale/ar/LC_MESSAGES/PackageKit.mo
/usr/share/locale/as/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ast/LC_MESSAGES/PackageKit.mo
/usr/share/locale/az/LC_MESSAGES/PackageKit.mo
/usr/share/locale/bg/LC_MESSAGES/PackageKit.mo
/usr/share/locale/bn_IN/LC_MESSAGES/PackageKit.mo
/usr/share/locale/br/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ca/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ca@valencia/LC_MESSAGES/PackageKit.mo
/usr/share/locale/cs/LC_MESSAGES/PackageKit.mo
/usr/share/locale/cy/LC_MESSAGES/PackageKit.mo
/usr/share/locale/da/LC_MESSAGES/PackageKit.mo
/usr/share/locale/de/LC_MESSAGES/PackageKit.mo
/usr/share/locale/el/LC_MESSAGES/PackageKit.mo
/usr/share/locale/en_GB/LC_MESSAGES/PackageKit.mo
/usr/share/locale/eo/LC_MESSAGES/PackageKit.mo
/usr/share/locale/es/LC_MESSAGES/PackageKit.mo
/usr/share/locale/eu/LC_MESSAGES/PackageKit.mo
/usr/share/locale/fa/LC_MESSAGES/PackageKit.mo
/usr/share/locale/fi/LC_MESSAGES/PackageKit.mo
/usr/share/locale/fo/LC_MESSAGES/PackageKit.mo
/usr/share/locale/fr/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ga/LC_MESSAGES/PackageKit.mo
/usr/share/locale/gl/LC_MESSAGES/PackageKit.mo
/usr/share/locale/gu/LC_MESSAGES/PackageKit.mo
/usr/share/locale/he/LC_MESSAGES/PackageKit.mo
/usr/share/locale/hi/LC_MESSAGES/PackageKit.mo
/usr/share/locale/hr/LC_MESSAGES/PackageKit.mo
/usr/share/locale/hu/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ia/LC_MESSAGES/PackageKit.mo
/usr/share/locale/id/LC_MESSAGES/PackageKit.mo
/usr/share/locale/it/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ja/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ka/LC_MESSAGES/PackageKit.mo
/usr/share/locale/kk/LC_MESSAGES/PackageKit.mo
/usr/share/locale/kn/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ko/LC_MESSAGES/PackageKit.mo
/usr/share/locale/lt/LC_MESSAGES/PackageKit.mo
/usr/share/locale/lv/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ml/LC_MESSAGES/PackageKit.mo
/usr/share/locale/mr/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ms/LC_MESSAGES/PackageKit.mo
/usr/share/locale/nb/LC_MESSAGES/PackageKit.mo
/usr/share/locale/nl/LC_MESSAGES/PackageKit.mo
/usr/share/locale/nn/LC_MESSAGES/PackageKit.mo
/usr/share/locale/oc/LC_MESSAGES/PackageKit.mo
/usr/share/locale/or/LC_MESSAGES/PackageKit.mo
/usr/share/locale/pa/LC_MESSAGES/PackageKit.mo
/usr/share/locale/pl/LC_MESSAGES/PackageKit.mo
/usr/share/locale/pt/LC_MESSAGES/PackageKit.mo
/usr/share/locale/pt_BR/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ro/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ru/LC_MESSAGES/PackageKit.mo
/usr/share/locale/sk/LC_MESSAGES/PackageKit.mo
/usr/share/locale/sl/LC_MESSAGES/PackageKit.mo
/usr/share/locale/sq/LC_MESSAGES/PackageKit.mo
/usr/share/locale/sr/LC_MESSAGES/PackageKit.mo
/usr/share/locale/sr@latin/LC_MESSAGES/PackageKit.mo
/usr/share/locale/sv/LC_MESSAGES/PackageKit.mo
/usr/share/locale/ta/LC_MESSAGES/PackageKit.mo
/usr/share/locale/te/LC_MESSAGES/PackageKit.mo
/usr/share/locale/th/LC_MESSAGES/PackageKit.mo
/usr/share/locale/tr/LC_MESSAGES/PackageKit.mo
/usr/share/locale/uk/LC_MESSAGES/PackageKit.mo
/usr/share/locale/vi/LC_MESSAGES/PackageKit.mo
/usr/share/locale/wa/LC_MESSAGES/PackageKit.mo
/usr/share/locale/zh_CN/LC_MESSAGES/PackageKit.mo
/usr/share/locale/zh_HK/LC_MESSAGES/PackageKit.mo
/usr/share/locale/zh_TW/LC_MESSAGES/PackageKit.mo
/usr/share/man/man1/pkcon.1.xz
/usr/share/man/man1/pkmon.1.xz
/usr/share/polkit-1/actions/org.freedesktop.packagekit.policy
/usr/share/polkit-1/rules.d/org.freedesktop.packagekit.rules
/var/cache/PackageKit/groups.sqlite
/var/cache/app-info/icons
/var/cache/app-info/xmls
/var/lib/PackageKit/transactions.db
/var/lib/PackageKit/upgrade_lock

Changelog

2019-02-06 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.1.12-alt5
- Fixed crash during showing errors.
- Enabled verbose logging for packagekit service.
2019-02-01 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.1.12-alt4
- Fixed stopping service without finishing current request.
2019-01-31 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.1.12-alt3
- Updated build dependencies.
2019-01-28 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.1.12-alt2
- Forced stopping and blocked restarting of packagekit service during
upgrade of librpm7, improved locking (Closes: #35987).
2018-12-18 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.1.12-alt1
- Initial build for ALT.

See Also

Package Description
packagekit-command-not-found-1.1.12-alt5.i586.rpm Ask the user to install command line programs automatically
packagekit-cron-1.1.12-alt5.i586.rpm Cron job and related utilities for PackageKit
packagekit-gstreamer-plugin-1.1.12-alt5.i586.rpm Install GStreamer codecs using PackageKit
packagekit-qt-devel-1.0.1-alt4.i586.rpm Development files for PackageKit-Qt
packer-1.3.5-alt1.i586.rpm Packer is a tool for creating identical machine images for multiple platforms from a single source configuration
packr-2.0.6-alt1.i586.rpm The simple and easy way to embed static files into Go binaries
pacman-0.9.4-alt1.i586.rpm Yet another pacman clone in C/C++ and SDL
pacoxx-0.2.beta-alt6.i586.rpm PaCO++: Portable Parallel CORBA Object
pacoxx-examples-0.2.beta-alt6.i586.rpm Examples for PaCO++
paexec-1.1.1-alt1.i586.rpm paexec distributes tasks over network or CPUs
paketto-1.10-alt3.qa1.i586.rpm Unusual TCP/IP testing tools
pam-1.3.1.0.5.955b-alt2.i586.rpm Pluggable Authentication Modules
pam0_cap-2.27.0.2.ac1e-alt1.i586.rpm PAM module for enforcing inheritable capability sets
pam0_cgfs-3.0.4-alt2.i586.rpm development library for lxc
pam0_cgm-0.41-alt1.i586.rpm Development files for libcgmanager
Advertisement
Advertisement